View Issue Details

IDProjectCategoryView StatusLast Update
0023776mantisbtattachmentspublic2018-02-07 02:45
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target VersionFixed in Version2.11.0 
Summary0023776: Support adding attachments that were not uploaded via the browser
Description

The file API currently only allows adding files that were uploaded via the browser. The file_add() API should be revised to enable API and plugins to add files from other sources.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-01-03 15:46 vboctor New Issue
2018-01-03 15:46 vboctor Status new => assigned
2018-01-03 15:46 vboctor Assigned To => vboctor
2018-01-03 15:46 vboctor Note Added: 0058468
2018-02-06 21:22 vboctor Target Version 2.11.0 => 2.12.0
2018-02-07 02:45 vboctor Status assigned => closed
2018-02-07 02:45 vboctor Resolution open => fixed
2018-02-07 02:45 vboctor Fixed in Version => 2.11.0
2018-02-07 02:45 vboctor Target Version 2.12.0 =>